@charset "utf-8";

.mv_slider {
    width: 100%;
}
.mv_slider_item {
    width: 100%;
    height: 100vh;
}
.mv_slider_item::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 90px;
    background-image: linear-gradient(to bottom,rgba(0, 0, 0, 0.5), transparent);
    z-index: 1;
}
.mv_slider_item:focus {
    outline: none;
}
.mv_bg {
    position: relative;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    transform: scale(1.1);
    transition: all 3s ease-in-out;
}
.mv_slider .slick-dots {
    margin-top: 60px;
}
.mv_slider .slick-dots li {
    display: inline-block;
    height: 11px;
    margin-right: 10px;
}
.mv_slider .slick-dots li button {
    width: 11px;
    height: 11px;
    padding: 0;
    border-radius: 50%;
    border: 2px solid #fff;
    background-color: transparent;
    text-indent: -9999px;
}
.mv_slider .slick-dots li.slick-active button {
    background-color: #fff;
}
.mv_slider_item.active .mv_bg {
    transform: scale(1) rotate(.001deg);
}
.mv_slider_text {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 1600px;
    padding: 0 15px;
    color: #fff;
    transform: translate(-50%, -50%);
    z-index: 10;
}
.mv_slider_text.ani_bottom {
    transform: translate(-50%, -50%);
}
.mv_slider_text .mv_title {
    font-family: 'Titillium Web', sans-serif;
    font-size: 80px;
    font-weight: 600;
}
.mv_slider_text .mv_text {
    display: block;
    margin-bottom: 45px;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: -1.2px;
}
.mv_slider_text .mv_btn {
    display: inline-block;
    position: relative;
    width: 178px;
    padding: 0 20px;
    margin-right: 10px;
    line-height: 50px;
    border: 1px solid #fff;
    font-size: 17px;
    transition: all .2s ease-in-out;
}
.mv_slider_text .mv_btn:hover {
    color: #222;
    background-color: #fff;
}
.mv_slider_text .mv_btn::after {
    content: '';
    display: block;
    position: absolute;
    top: 20px;
    right: 15px;
    width: 8px;
    height: 12px;
    background: url(../images/icon/icon_btn_arrow.png) center center / cover no-repeat;
}
.mv_stop_btn {
    width: 8px;
    height: 9px;
    padding: 0;
    margin-left: 10px;
    background: url(../images/icon/icon_stop.png) center center / cover no-repeat;
    vertical-align: 7px;
}
@keyframes scroll {
    0% {
        transform: translateX(-50%) translateY(0px);
    }
    50% {
        transform: translateX(-50%) translateY(20px);
    }
    100% {
        transform: translateX(-50%) translateY(0px);
    }
}
.main_scroll {
    position: absolute;
    bottom: 50px;
    left: 50%;
    width: 34px;
    height: 53px;
    background: url(../images/icon/icon_scroll.png) center center / cover no-repeat;
    transform: translateX(-50%);
    cursor: none;
    animation: scroll 0.8s ease-in-out infinite;
}


.main_section {
    padding: 130px 0;
}
.ms_title_box {
    text-align: center;
}
.ms_title_box.active .ms_title {
    transform: translateY(0);
    opacity: 1;
}
.ms_title_box.active .ms_text {
    transform: translateY(0);
    opacity: 1;
}
.ms_title_box .ms_title {
    margin-bottom: 20px;
    color: #000;
    font-size: 40px;
    font-weight: 700;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 1s ease-in-out, transform 1s ease-in-out;
}
.ms_title_box .ms_text {
    color: #222;
    font-size: 22px;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 1s .4s ease-in-out, transform 1s .4s ease-in-out;
}
.main_business {
    margin-top: 60px;
}
.main_business .mb_list {
    height: 600px;
    padding-bottom: 55px;
}
.main_business .mb_list.active .mb_item {
    margin-top: 0;
    opacity: 1;
}
.main_business .mb_list.active .mb_item::after {
    height: 0;
}
.main_business .mb_list::after {
    content: '';
    display: block;
    clear: both;
}
.main_business .mb_item {
    float: left;
    position: relative;
    width: 25%;
    margin-top: 40px;
    opacity: 0;
    transition: all .6s ease-in-out;
}
.main_business .mb_item::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -85px;
    left: 0;
    width: 100%;
    height: calc(100% + 85px);
    background-color: #fff;
    z-index: 1;
    transition: height 1.7s ease-in-out;
}
.main_business .mb_text_box {
    position: absolute;
    bottom: -84px;
    left: 30px;
    width: calc(100% - 60px);
    padding: 30px;
    background-color: #fff;
    transition: all .2s ease-in-out;
}
.main_business .mb_title {
    display: block;
    margin-bottom: 18px;
    color: #000;
    font-size: 20px;
    font-weight: 500;
}
.main_business .mb_text {
    margin-bottom: 38px;
    color: #666;
    font-size: 17px;
}
.main_business .mb_link {
    display: inline-block;
    width: 84px;
    padding-bottom: 12px;
    color: #222;
    border-bottom: 2px solid #222;
    font-size: 17px;
    transition: all .6s ease-in-out;
}

.main_section_gray {
    position: relative;
    padding: 150px 0 210px;
    background-color: #f2f2f2;
}
.main_section_gray::after {
    content: '';
    display: block;
    position: absolute;
    top: -70px;
    right: 56px;
    width: 386px;
    height: 909px;
    background: url(../images/main/per_bg.png) center center / cover no-repeat;
}
.main_per_list {
    position: relative;
    margin-top: 80px;
    margin-left: -35px;
    overflow: hidden;
    z-index: 1;
}
.main_per_list li {
    float: left;
    width: 50%;
    padding-left: 35px;
}
.mp_item_inner {
    position: relative;
    height: 385px;
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transform: translateY(40px);
    opacity: 0;
    transition: opacity 1s ease-in-out, transform 1s ease-in-out, background-size .6s ease-in-out;
}
.mp_item_inner:hover {
    background-size: 110% 110%;
}
.main_per_list.active .mp_item_inner {
    transform: translateY(0);
    opacity: 1;
}
.main_per_list.active .mp_item_inner::after {
    height: 0;
}
.mp_item_inner::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f2f2f2;
    z-index: 1;
    transition: height 1.2s ease-in-out;
}
.mp_text_box {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 40px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
}
.mp_text_box .mp_cate {
    display: block;
    font-size: 22px;
    font-weight: 500;
}
.mp_text_box .mp_cate::after {
    content: '';
    display: block;
    width: 25px;
    height: 2px;
    margin: 18px 0 28px;
    background-color: #fff;
}
.mp_text_box .mp_title {
    font-size: 36px;
    font-weight: 700;
}
.mp_text_box .mp_btn {
    position: absolute;
    bottom: 40px;
    right: 40px;
    width: 170px;
    line-height: 44px;
    color: #fff;
    background-color: #1414a4;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}
.main_notice_list {
    margin-top: 50px;
    margin-left: -27px;
    overflow: hidden;
}
.main_notice_list li {
    float: left;
    width: 25%;
    padding-left: 27px;
}
.main_notice_list.active .mn_item_inner {
    transform: translateY(0);
    opacity: 1;
}
.main_notice_list.active .mn_item_inner::after {
    height: 0;
}
.mn_item_inner {
    position: relative;
    padding: 30px 40px;
    border: 1px solid #dddd;
    transform: translateY(40px);
    opacity: 1;
}
.mn_item_inner::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -1px;
    left: -1px;
    width: 101%;
    height: 101%;
    background-color: #fff;
    z-index: 1;
    transition: height 1.2s ease-in-out;
}
.mn_item_inner .mn_cate {
    display: inline-block;
    line-height: 28px;
    padding: 0 15px;
    margin-bottom: 20px;
    border: 1px solid #277711;
    color: #277711;
    font-size: 15px;
}
.mn_item_inner .mn_title {
    height: 2.8em;
    line-height: 1.4;
    margin-bottom: 38px;
    color: #222;
    font-size: 20px;
    font-weight: 400;
    white-space: normal;
    text-align: left;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.mn_fc_box {
    position: relative;
    padding-top: 30px;
    border-top: 1px solid #eee;
}
.mn_fc_box .mn_date {
    color: #999;
    font-size: 17px;
}
.mn_fc_box .mn_btn {
    display: block;
    position: absolute;
    bottom: 6px;
    right: 0;
    width: 13px;
    height: 13px;
    background: url(../images/icon/icon_more.png) center center / cover no-repeat;
}
.main_section_down {
    padding: 70px 0;
    background: url(../images/main/down_bg.jpg) center center / cover no-repeat;
}
.main_down_list {
    overflow: hidden;
}
.main_down_list .md_item {
    float: left;
    width: 33.33%;
    color: #fff;
    border-right: 1px solid #525a6c;
    text-align: center;
}
.main_down_list .md_item:last-child {
    border-right: none;
}
.main_down_list .md_icon {
    height: 58px;
}
.main_down_list .md_icon img {
    width: auto;
}
.main_down_list .md_title {
    display: block;
    margin-top: 15px;
    font-size: 20px;
    font-weight: 700;
}
.main_down_list .md_btn {
    display: inline-block;
    width: 110px;
    line-height: 40px;
    margin-top: 28px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 15px;
    text-align: center;
}
.main_down_list .md_btn:hover {
    color: #222;
    background-color: #fff;
}


/* animation */
@media screen and (min-width: 480px) and (max-width: 1200px) {
.main_business .mb_item {
    height: 80vh;
}
.main_business .mb_item .mb_img {
    height: 60%;
    overflow: hidden;
}
.main_business .mb_item:hover {
    position: relative;
    padding: 15px;
    padding-bottom: 0;
    background-color: #1414a4;
    transform: translateY(-30px);
    z-index: 1;
}
.main_business .mb_item:hover .mb_text_box {
    left: 0;
    width: 100%;
    background-color: #1414a4;
}
.main_business .mb_item:hover .mb_title,
.main_business .mb_item:hover .mb_text {
    color: #fff;
}
.main_business .mb_item:hover .mb_title {
    font-size: 15px;
}
.main_business .mb_item:hover .mb_link {
    width: 100%;
    color: #fff;
    border-bottom: 2px solid #fff;
}
}

@media screen and (min-width: 1201px) {
.main_business .mb_item:hover {
    position: relative;
    padding: 15px;
    padding-bottom: 63px;
    background-color: #1414a4;
    transform: translateY(-30px);
    z-index: 1;
}
.main_business .mb_item:hover .mb_text_box {
    left: 0;
    width: 100%;
    background-color: #1414a4;
}
.main_business .mb_item:hover .mb_title,
.main_business .mb_item:hover .mb_text {
    color: #fff;
}
.main_business .mb_item:hover .mb_title {
    font-size: 26px;
}
.main_business .mb_item:hover .mb_link {
    width: 100%;
    color: #fff;
    border-bottom: 2px solid #fff;
}
}

/* 모바일 */
@media screen and ( max-width: 1200px ) {
.mv_slider_text .mv_title {
    font-size: 40px;
}
.mv_slider_text .mv_text {
    font-size: 15px;
}
.mv_slider_text .mv_btn {
    position: relative;
    width: 105px;
    line-height: 35px;
    padding: 0 10px;
    font-size: 12px;
}
.mv_slider_text .mv_btn::after {
    top: 12px;
    right: 10px;
}
.main_scroll {
    width: 20px;
    height: 32px;
}

.main_section {
    padding: 40px 0;
}
.ms_title_box .ms_title {
    margin-bottom: 10px;
    font-size: 20px;
}
.ms_title_box .ms_text {
    font-size: 12px;
}
.main_business {
    margin-top: 20px;
}
.main_business .mb_list {
    height: auto;
    padding-bottom: 0;
    margin-left: -5px;
}
.main_business .mb_item {
    width: 50%;
    padding-left: 5px;
}
.main_business .mb_item::after {
    bottom: 0;
    height: 100vh;
}
.main_business .mb_text_box {
    position: static;
    width: 100%;
    padding: 20px 0 30px;
}
.main_business .mb_title {
    margin-bottom: 10px;
    font-size: 15px;
}
.main_business .mb_text {
    height: 54px;
    font-size: 12px;
    word-break: keep-all;
}
.main_business .mb_link {
    width: 55px;
    padding-bottom: 8px;
    font-size: 11px;
}

.main_section_gray {
    padding: 40px 0;
    overflow: hidden;
}
.main_section_gray::after {
    top: -50px;
    right: -20px;
    width: 186px;
    height: 435px;
}
.main_per_list {
    margin-top: 20px;
}
.main_per_list li {
    width: 100%;
}
.main_per_list li:first-child {
    margin-bottom: 10px;
}
.mp_item_inner {
    height: 192px;
}
.mp_text_box {
    padding: 20px;
}
.mp_text_box .mp_cate {
    font-size: 11px;   
}
.mp_text_box .mp_cate::after {
    width: 14px;
    margin: 10px 0 15px;
}
.mp_text_box .mp_title {
    font-size: 18px;
}
.mp_text_box .mp_btn {
    display: block;
    position: static;
    width: 120px;
    line-height: 32px;
    margin-top: 15px;
    font-size: 12px;
}
.main_notice_list {
    margin-top: 10px;
}
.main_notice_list li {
    width: 100%;
    padding-top: 10px;
}
.mn_item_inner {
    padding: 15px;
}
.mn_item_inner .mn_cate {
    line-height: 16px;
    padding: 0 8px;
    margin-bottom: 15px;
    font-size: 11px;
}
.mn_item_inner .mn_title {
    margin-bottom: 15px;
    font-size: 12px;
}
.mn_fc_box {
    padding-top: 15px;
}
.mn_fc_box .mn_date {
    font-size: 11px;
}
.mn_fc_box .mn_btn {
    bottom: 4px;
}
.main_section_down {
    padding: 50px 0;
}
.main_down_list .md_title {
    font-size: 11px;
}
.main_down_list .md_icon {
    height: 36px;
}
.main_down_list .md_icon img {
    width: 45px;
}
.main_down_list .md_btn {
    width: 60px;
    line-height: 25px;   
    font-size: 11px;
}
.main_down_list .md_item {
    border-right: none;
}
}